#maincontain
{
	width:994px;
	padding-left:8px;padding-right:0;
	overflow:visible;
}

#sponsorscontainer
{width:690px;}


h2.tophead
{
margin-top:0;
}


#page_content
{
margin-top:0;
padding-top:0;
}



#right_col 
{
	width: 235px;
	padding-right:15px;
	
}


#topsearch input.searchbox
{
	height:18px;
}




div.tagcontainer, div.newscategories,div.subnavcontainer
{
	background-position:right top

}

div.tagcontainer h4, div.newscategories h4,div.subnavcontainer h4
{
	padding-left:18px;

}




ul.pagedresults li h4
{
	
	margin-bottom:5px;
	margin-top:6px;
	margin-left:-16px;

}

#page_content ul.recentnews
{

width:691px;
}

#page_content ul.recentnews li
{
	
	margin-bottom:0;
	height:170px;
	

}

#feedcontain
{
	float:right;


}

#sharingcontain
{
  margin-bottom:30px;
width:700px;
text-align:right;}

.formLayout label{display: block;float:left;padding-bottom:3px
}

.loginLayout label{display: block;float:left;padding-bottom:3px
}



.formLayout input {background-color:white;padding:3px;}
#joinup_explanatory {width:250px;}


#right_col {
    margin-right:10px;
}

#header{margin-right:0;padding-right:0;overflow:hidden}
input.jqCombo{width:138px;float:left;}
.formLayout select {width:148px}
#divGo input{background-color:white;height:30px;width:90px}





























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
